INSERT INTO roles (code) VALUES ('member_of_parliament'), ('party_leadership');

INSERT INTO roles_permissions (role_id, permission_id)
SELECT r.id, p.id FROM roles r, permissions p
WHERE r.code IN ('member_of_parliament', 'party_leadership');
